@charset "utf-8";
/* CSS Document */

#product_content
{
	width: 976px;
	height:750px;
	margin-left:auto; 
	margin-right:auto; 
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	margin-top: 3px;
	margin-bottom: 3px;
}

#text_panel
{
	width:550px;
	margin-left:210px;
	margin-top:75px;
	background:url(../images/bg_green_title_product.png) no-repeat;
	position:absolute;
	z-index:1;
	float:left;

}

#text_panel h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#b20939;
	line-height:2em;
	margin-top:0em;
	margin-bottom:40px;
	padding-left: 120px;
}

#text_panel h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#b20939;
	line-height:2em;
	margin-top:2px;
	margin-bottom:40px;
	padding-left: 120px;
}

#text_panel h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#b20939;
	line-height:0em;
	margin-top:0px;
	margin-bottom:0.75em;
	padding-left: 120px;
	text-decoration:underline;
}

#text_panel p, #text_panel ul, #text_panel li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.2em;
	margin-top:0em;
	margin-bottom:1.2em;
}

#text_panel p
{
	padding-left: 120px;
}

#text_panel ul, #text_pane li
{
	margin-left: 110px;
	margin-bottom:0.5em;
}

#product_logo
{
	width:200px;
	height:100px;
	margin-top:75px;
	margin-left:770px;
	float:left;
	position:absolute;
	text-align:center;
}

#image_panel
{
	width:300px;
	height:470px;
	margin-left:20px;
	margin-top:40px;
	position:absolute;
	z-index:2;
	float:right;
}

#image_panel_a
{
	width:300px;
	height:400px;
	margin-left:20px;
	margin-top:40px;
	position:absolute;
	z-index:3;
	float:right;
}

#image_panel_b
{
	width:300px;
	height:280px;
	margin-left:20px;
	margin-top:460px;
	position:absolute;
	z-index:4;
	float:right;
}

#video_panel
{
	width:530px;
	height:350px;
	margin-left:330px;
	margin-top:400px;
	position:absolute;
	z-index:1;
	float:left;

}

#video_panel h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#b20939;
	line-height:1em;
	margin-top:0px;
	margin-bottom:0.5em;
	text-align:center;
	text-decoration:underline;
}

#large_text_panel
{
	width:750px;
	margin-left:10px;
	margin-top:20px;
	background:url(../images/bg_green_title_product.png) no-repeat;
	position:absolute;
	z-index:1;
	float:left;

}

#large_text_panel h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#b20939;
	line-height:1em;
	margin-top:0.5em;
	margin-bottom:40px;
	padding-left: 10px;
}

#large_text_panel h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#b20939;
	line-height:1em;
	margin-top:0.5em;
	padding-left: 10px;
}

#large_text_panel p, #large_text_panel ul, #large_text_panel li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.2em;
	margin-top:0em;
	margin-left:10px;
	margin-bottom:1.2em;
}

#large_image_panel
{
	width:910px;
	height:570px;
	margin-left:70px;
	margin-top:180px;
	position:absolute;
	z-index:2;
	float:right;
}

#large_button_panel
{
	height:180px;
	width:200px;
	position:absolute;
	float:left;
	margin-top:25px;
	margin-left:770px;
}

#large_button_panel ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#large_button_panel ul li
{
	float:left;
	margin:0;
	padding:0;
}

#large_button_panel ul li a
{
	display:block;
	width:200px;
	height:50px;
	background: url(../images/bg_red_button_product.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height:2.7em;
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin-bottom:10px;
	padding-left:10px;
}

#large_button_panel ul li a:hover
{
	color:#000;
}

#button_panel
{
	height:180px;
	width:200px;
	position:absolute;
	float:left;
	margin-top:180px;
	margin-left:770px;
}

#button_panel ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#button_panel ul li
{
	float:left;
	margin:0;
	padding:0;
}

#button_panel ul li a
{
	display:block;
	width:200px;
	height:50px;
	background: url(../images/bg_red_button_product.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height:2.7em;
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin-bottom:10px;
	padding-left:10px;
}

#button_panel ul li a:hover
{
	color:#000;
}

#catalogue_panel
{
	width:980px;
	height:600px;
	margin-top:200px;
	margin-left:10px;
	position:absolute;
	z-index:2;
	float:right;
}

#catalogue_panel p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.2em;
	margin-top:0em;
	margin-left:10px;
	margin-bottom:1.2em;
}

#catalogue_panel h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#b20939;
	line-height:1em;
	margin-top:0.5em;
	padding-left: 10px;
}
